- set: Pop / Rock (Simple)
  params:
    - name: Tonal Centre
      values:
        - C
        - E
        - A
        - D
        - G
    - name: Sequence
      values:
        - I IV V V
        - I I IV V
        - I V IV IV
        - I I V IV
        - I VI IV V
        - I V VI IV
    - name: Time Signature
      values:
        - 4/4
        - 6/8
        - 12/8
    - name: Tempo
      values:
        - '60'
        - '70'
        - '80'
        - '90'
        - '100'
        - '110'
        - '120'
- set: Jazz (Simple)
  params:
    - name: Tonal Centre
      values:
        - C
        - F
        - Bb
        - Eb
        - Db
    - name: Sequence
      values:
        - I VI7 ii V7
        - iii VI7 ii V7
        - iii bIII7#11 ii V7
        - I IV iii VI7
        - ii7b5 V7b9 I
        - I7 IV7
    - name: Time Signature
      values:
        - 3/4
        - 4/4
        - 12/8
    - name: Tempo
      values:
        - '60'
        - '70'
        - '80'
        - '90'
        - '100'
        - '110'
        - '120'
        - '130'
        - '140'
